@font-face {
	font-family: Stalker;
	src: url('./fonts/Stalker.ttf');
}
@font-face {
	font-family: Stalker2;
	src: url('./fonts/Stalker2.ttf');
}

html, body{
	font-family: Stalker2;
}
#nav-logo {
    width: 100px;
}
#menu, #facebook_like, #deliver, #loyalty{
	background: url("./images/menu-bg.jpg") no-repeat center center fixed;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
     background-attachment: fixed;
}
#contact {
	background: #000 !Important;
}
nav.navbar.navbar-default.navbar-fixed-top, .navbar-collapse {
    background: #000 !important;
}
.navbar-default {
	border-bottom: 5px solid #fdfcfa; 
}
.navbar-default .navbar-nav>li>a{
	font-size: 25px !important;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #8a8787 !Important;
}
.navbar-default .navbar-nav>li>a.active{
	color: #8a8787 !Important;
}
#main a button {
	font-family: Stalker !important;
}
div#contact-details, #cuisine {
    font-family: Stalker2 !important;
}
.cd-top2 {
    background-color: #fff !important;
    color: #000 !important;
}
.cd-top {
    background-color: #000 !important;
    color: #fff !important;
}
.panel-default {
    background: url(./images/panel-border.jpg);
    margin-bottom: 30px;
    background-size: 100% 100%;
    padding: 50px;
    color: #000 !important;
}
#menu-row hr{
	display: none !important;
}
.menu-border{
	display: none;
}
.page-title{
	text-align: center !important;
	font-size: 80px !important;
}
.menu_title_footer{
	margin-bottom: 100px;
}
.panel-default>.panel-heading{
	margin-top: 100px !important;
}
.panel-default>.panel-heading h2 {
    font-family: Stalker !important;
    font-size: 60px !important;
    color: #000 !important;
}
#menu h2{
	text-align: center !important;
}
.menu-item h4 {
	text-align: center !important;
}
.menu-item p {
	text-align: center !important;
}
.menu_title_header, .menu_title_footer {
	text-align: center !important;
}
.menu-item span {
    color: #000 !important;
}
.menu-item h4 {
    text-align: center !important;
    font-size: 25px;
}
form#loyalty-form {
    position: inherit;
    top: 50%;
    left: 50%;
}
#loyalty-form label {
    color: #fff !important;
}
#loyalty-form button {
	color: #fff !important;
    background-color: #000 !important;
    border: 1px solid #fff !important;
}
#loyalty-form button:hover {
    color: #000 !important;
    background-color: #fdfcfa !important;
    border: 1px solid #000 !important;
}
#contact button {
    -webkit-transition: all .5s;
    color: #000 !important;
    background-color: #fdfcfa !important;
    border: 1px solid #fdfcfa !important;
}
#contact button:hover {
    color: #fff !important;
    background-color: #000 !important;
    border: 1px solid #fff !important;
}
form#loyalty-form label {
    color: #000 !important;
    font-size: 18px !important;
}
#deliver .container .row, #loyalty .container .row{
    background: url(./images/panel-border.jpg);
    margin-bottom: 30px;
    background-size: 100% 100%;
    padding: 50px;
    color: #000 !important;
}
#deliver .container .row {
    margin-top: 60px;
}
div#openinghours {
    margin-top: 40px;
    background: url(./images/panel-border.jpg);
    margin-bottom: 30px;
    background-size: 100% 100%;
    padding: 50px;
    color: #000 !important;
}
div#contactus {
    margin-top: 40px;
    background: #000;
    margin-bottom: 20px;
    background-size: 100% 100%;
    padding: 20px;
    color: #fff !important;
}
#loyalty .container .row {
	margin-top: 65px !important;
}
#deliver .page-title, #loyalty .page-title{
	color: #000 !important;
}
.about p {
    text-align: center !important;
	font-size: 18px;
}
div#openinghours .page-title {
    font-size: 65px !Important;
	color: #000 !important;
}
div#contactus .page-title{
    font-size: 65px !Important;
	color: #fff !important;
}
#openinghours h2{
	text-align: center !important;
}
#openinghours th, #openinghours td{
	color: #000 !important;
	font-family: Stalker2;
}
.feedback_block > div {
    padding: 5px 20px;
    font-size: 18px !important;
}
footer #footer-ofe strong {
	color: #fff !important;
}
footer {
    background: #000;
}
/** COMING SOON **/

.main h1{
	font-family: Stalker !important;
}
/** CENTERS THE LAST ITEM IF THE MENU CATEGORY IS ODD IN NUMBER **/
div#ChargrillCornCobs, div#TheCanuck, div#TheLocalSolidarity, div#OutOfTheBlue, div#TheMagicGreen, div#LambRibs, div#Sliders {
    float: none !important; 
    margin-left: auto;
    margin-right: auto;
    display: block;
}
div#KaleandQuinoaSaladGFDF {
    float: none;
    margin-left: 30% !important;
    margin-right: 50% !important;
    display: block;
}
/** CHANGE THE SIZE OF THE IMAGE TO FIX THE GAPS BETWEEN THE MENU ITEMS IN THE CHIPS **/
div#FrenchFriesGFDF img {
    height: 160px !important;
}
/** DRINKS IMAGE **/
.drinks-img {
    width: 30% !important;
}

/** IPAD / IPAD MINI **/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	div#openinghours {
		height: 580px;
	}
}
/* Standard Device */
@media (max-width: 480px) {
	#nav-logo {
		width: 100px !important;
	}
	div#openinghours{
		height: 1300px;
	}
	.menu_title_footer {
		margin-bottom: 250px;
	}
	#menu h2 {
		font-size: 50px !important;
    	margin-top: 190px !important;
	}
	#deliver .page-title, #loyalty .page-title {
		font-size: 65px !important;
	}
	div#openinghours .page-title {
		margin-top: 100px !Important;
	}
	#contact-details {
		font-size: 18px !important;
	}
	.tagline {
		font-size: 18px !important;
	}
	#main a button {
		margin-top: 76px;
		font-size: 30px !important;
	}
	#facebook_like iframe {
		width: 100% !important;
	}
	form#loyalty-form {
		left: 0%;
	}
	div#KeleandQuinoaSalad {
    float: none;
    margin-left: 0%;
	}
	.menu-desc-img .menu-desc {
		display: contents;
	}
	.menu-desc-img img {
		width: 100%;
	}
	div#KaleandQuinoaSaladGFDF {
		float: none;
		margin-left: 0% !important;
		margin-right: 0% !important;
		display: block;
	}
}

@media only screen and (max-device-width:384px){
	div#openinghours {
		height: 1300px;
	}	
}
/* Samsung Galaxy S5 */
@media only screen and (min-device-width: 360px) 
and (max-device-height: 640px) and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 3){
	div#openinghours {
		height: 1500px;
	}
	div#openinghours .page-title {
		margin-top: 100px !Important;
	}
}
/* Samsung Galaxy S4 */
@media only screen and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
	div#openinghours {
		height: 1500px;
	}
	div#openinghours .page-title {
		margin-top: 100px !Important;
	}	
}
/* Iphone 5. 5s, 5c and 5se */
@media only screen and (min-device-width: 320px) 
and (max-device-height: 568px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
	.page-title {
		font-size: 60px !important;
	}
	#menu h2 {
		font-size: 35px !important;
	}
}